Page MenuHomePhabricator

Trial Wikimedia Enterprise
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
ResolvedLena.Milenko
ResolvedTim.abdullin
ResolvedAlexander.lauie
ResolvedAlexander.lauie
ResolvedAlexander.lauie
ResolvedAlexander.lauie
ResolvedAlex.lep.sp
Resolvedprabhat
Resolved dmemije
Resolved dmemije
Resolvedprabhat
Resolvedprabhat
Resolvedprabhat
Resolved dmemije
Resolvedprabhat
Resolvedprabhat
Resolvedprabhat
ResolvedTim.abdullin
Resolved dmemije
ResolvedTim.abdullin
ResolvedAlexander.lauie
ResolvedAlexander.lauie
ResolvedAlexander.lauie
InvalidProtsack.stephan
DeclinedNone

Event Timeline

Protsack.stephan renamed this task from Freemium access to Freemium Access.Feb 2 2022, 8:54 PM
Protsack.stephan renamed this task from Freemium Access to Freemium.Feb 3 2022, 10:24 AM
RBrounley_WMF renamed this task from Freemium to Free Wikimedia Enterprise.Feb 7 2022, 7:33 PM
Lena.Milenko changed the status of subtask T301974: Scope Out Monthly Downloads Featrue from In Progress to Open.
Lena.Milenko changed the status of subtask T301972: Update Authentication Middleware To Work With Redis Cache from In Progress to Open.

The usage of the term "free" in this task subject is confusing. I thought Wikimedia Enterprise was already supposed to be Free Software. Is this about the gratis part?

RBrounley_WMF renamed this task from Free Wikimedia Enterprise to Trial Wikimedia Enterprise.Jun 17 2022, 12:50 PM
Lena.Milenko claimed this task.